/* Note: Background images take precedent over background colours. */

.shadetabs { 
margin: 0px;
list-style-type: none;
background-color: white;
border-bottom: 1px solid silver;
padding: 2px 0px;
COLOR: white;
text-align: left; /*set to left, center, or right to align the menu as desired*/
}

.shadetabs li
{
display: inline;
padding: 0px;
margin: 0px;
COLOR: #4e4e4e;
text-align: left; /*set to left, center, or right to align the menu as desired*/
}
.shadetabs li a{
/*background-image: url(shade.gif);*/
background-color: silver;
border-bottom: 1px solid white;
background-repeat: repeat-x;
background-position: bottom left;
position: relative;
text-decoration: none;
border: 1px solid silver;
padding: 2px 3px;
margin: 0px;
color: #4e4e4e;
}
.shadetabs li a:visited{
color: #4e4e4e;
}
.shadetabs li a:hover{
/*background-image: url(shadeactive.gif);*/
background-color: white;
text-decoration: none;
}


.shadetabs li.selected{
}
.shadetabs li.selected a{ /*selected main tab style*/
/*background-image: url(shadeactive.gif);*/
/*background-color: silver;*/
font-weight: bold;
border-bottom: 1px solid white;
background-color: white;
}

.shadetabs li.selected a:active{
text-decoration: none;
}
.shadetabs li.selected a:visited{
text-decoration: none;
}
.shadetabs li.selected a:link{ /*selected main tab style*/
text-decoration: none;
}
.shadetabs li.selected a:hover{ /*selected main tab style*/
text-decoration: none;
}


.tabcontentstyle{ /*style of tab content oontainer*/
/*
border-bottom: 1px solid silver;
border-left: 1px solid silver;
border-right: 1px solid silver;
*/
}
.tabcontent{
display:none;
margin-top: 3px;
margin-bottom: 3px; 
}
@media print {
.tabcontent {
display:block!important;
}
}